Bug 425964 - More EL-4 branch requests for TurboGears stack
More EL-4 branch requests for TurboGears stack
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: TurboGears (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 09:03 EST by Luke Macken
Modified: 2016-09-19 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-22 23:43:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-12-17 09:03:33 EST
Package Change Request
======================
Package Name: python-sqlalchemy python-paste python-paste-deploy
New Branches: EL-4
Comment 1 Luke Macken 2007-12-22 23:43:32 EST
The TurboGears stack has been built for EL-4

Note You need to log in before you can comment on or make changes to this bug.